MailStore Server - Tech Specs

Server Requirements

  • Supports Windows Operating Systems aligned with MDaemon.
  • Installation can (but doesn't have to) be done parallel to the email server.
  • Microsoft .NET Framework Version 2.0 is required and can be installed automatically.

End User Components (Access to the Archive)

  • Microsoft Outlook Add-in
    The MailStore add-in can be used for Outlook 2000, XP, 2003, 2007, 2010, and 2013 (32-bit and 64-bit).
  • MailStore Web Access
    Apple Safari, Google Chrome, Microsoft Internet Explorer, Mozilla Firefox and Opera are officially supported.
  • MailStore Client
    MailStore Client can be installed on all Microsoft Windows operating systems (32-bit and 64-bit) starting with and including Windows 2000. Required are Microsoft Internet Explorer 5.01 or higher as well as the Microsoft .NET Framework Version 2.0 (which will be installed automatically if it's needed).

Supported Languages

  • Chinese (Simplified and Traditional)
  • Czech
  • Dutch
  • English
  • French
  • German
  • Hungarian
  • Italian
  • Japanese
  • Korean
  • Polish
  • Portuguese
  • Russian
  • Slovenian
  • Spanish
  • Turkish

Switch and save with MailStore 50% competitve upgrade

Learn How

MailStore Server Resources:

back to top